Curriculum vitae -NL- **`Ms ARUNA JYOTHI KATLA`[NAME]** -NL- HNO: 2-2-1164/8/10, -NL- Tilaknagar, -NL- Hyderabad, Mail: **`arunajyothy@gmail.com`[EMAILS_EMAIL]** -NL- Cell No.: **`9848257019`[PHONES_PHONE]**, -NL- ANDHRAPRADESH-521175 -NL- **`Job Objective:`[SUMMARY_HEADING]** -NL- Seeking a challenging and rewarding position to utilize and further enhance my technical skills and abilities in -NL- Programming where I can utilize my skills to the optimum level towards organizational goals in order to find a -NL- mutual growth. -NL- **`Experience:`[WORK_EXPERIENCE_HEADING]** -NL- 1. Company : Best Approach Publications, Hyderabad. -NL- Designation : **`Graphic Designer`[EMPLOYER_ROLE]** -NL- Duration : 5 Years( May’ 05 to Till Date) -NL- 2. Company :**`International Legal Trade Consultants`[PROJECT_COMPANY_NAME]**, Plot no:32, Road no:12, Banjara Hills, Hyd. -NL- Designation : -NL- **`Web designer`[EMPLOYER_ROLE]** -NL- Duration : 6 months ( September ’ 04 to April' 05) -NL- **`Educational Qualifications:`[EDUCATION_HEADING]** -NL- **`Master of computer applications`[EDUCATION_DEGREE]** (MCA) degree from **`Andhra Mahila Sabha School Of Informatics,. Osmania -NL- University`[EDUCATION_INSTITUTE]**, During (2001-2004) with 70 % aggregate. -NL- **`BCA`[EDUCATION_DEGREE]** from **`Andhra Pradesh College for Computer Education`[EDUCATION_INSTITUTE]**. -NL- Osmania University , During (1998-2001) with 68% aggregate. -NL- **`Intermediate`[EDUCATION_DEGREE]** from **`Jaggayyapet Junior College`[EDUCATION_INSTITUTE]**. During (1996-1998) with 61% aggregate. -NL- **`AISSE`[EDUCATION_DEGREE]** from **`Jawahar DAV Public School`[EDUCATION_INSTITUTE]**. 1996 CBSE with 60% aggregate. -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL- Technology -NL- Tools -NL- **`Languages`[OTHERS_HEADING]** -NL- C++, Data Structures, COBOL, Java, Adv. Java -NL- Operating Systems -NL- UNIX, Windows-95, 98, NT, MS-DOS -NL- Internet Tools -NL- HTML , DHTML, XML, Java Script, VB Script -NL- Tools -NL- Servelts, JDBC,RMI,Eclipse, Java -NL- Database -NL- Oracle8i, MS-Access, SQL Server -NL- Front End Tools -NL- Html, Visulal Basic 6.0,Developer 2000 -NL- Adobe Photoshop, Vue Infinite, Adobe Illustrator, -NL- Multimedia -NL- Indesign, Adobe Page maker, Quark, Delta -NL- graph -NL- Project Details: -NL- Project 1: -NL- Project Title:**`Quick Coil Project`[PROJECT_TITLE]** -NL- Client: Best Approach, Arizona, -NL- Environment: VB 6.0 -NL- Description: This project is done for the purpose of customizing our own information into the -NL- books. Pages are easily insertable into the books. -NL- Project 2 -NL- Client : **`International Legal Trade Consultants`[PROJECT_COMPANY_NAME]** -NL- Project Title : **`E-mail Package(Intranet)`[PROJECT_TITLE]** -NL- Environment : HTML, JavaScript, Java, Adv. Java, Oracle 8i -NL- Description: -NL- This project has been developed especially for the Beneficiary of the ILTC(International Legal Trade -NL- Consultants, Hyderabad). This e-mail allows the users to have the mail services in the Intranet(Local -NL- Network). Your mail ID’s have longer duration and can hold the incoming mails for a longer period. -NL- Project 3 -NL- Client: **`Andhra Mahila Sabha School of Informatics`[PROJECT_COMPANY_NAME]** -NL- Project Title: **`AUTOMATION OF ATTENDANCE AND RESULT ANALYSIS`[PROJECT_TITLE]**. -NL- Environment: Java Servlets, Html. -NL- Back End : Oracle 8i. -NL- Description: -NL- This project is being developed for **`Andhra Mahila Sabha School of Informatics`[PROJECT_COMPANY_NAME]**. -NL- This system facilitates AMSSOI to generate the attendance shortage list of its students Generates letters to -NL- the parents and various reports like monthly attendance, internal marks report, semester-wise attendance -NL- and marks report. -NL- **`Personal Skills:`[OTHERS_HEADING]** -NL- Excellent interpersonal communication and relational skills with efficient and effective management of work -NL- and team spirit. -NL- **`Strengths:`[SKILLS_HEADING]** -NL- Good Communication and interpersonal Skills. -NL- Problem solving and analytical skills. -NL- Self-Confident. -NL- Strong will to learn new technologies -NL- **`Areas of Interest:`[SKILLS_HEADING]** -NL- Programming in Java, Adv. Java, VB -NL- Technical Support. In handling softwares. -NL- Languages Known : ENGLISH, HINDI, and TELUGU -NL- Date: -NL- Place:Hyderabad -NL- ARUNA JYOTHI KATLA -NL- 